[API Reference](../README.md) > [GetTokenBalancesOptions](../interfaces/GetTokenBalancesOptions.md)



# Interface: GetTokenBalancesOptions


## Properties
<a id="avatarAddress"></a>

###  avatarAddress

**●  avatarAddress**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1282](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1282)*
*Defined in [wrappers/genesisProtocol.ts:1372](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1372)*





___


